@charset "iso-8859-1";
#content {
	clear: both;
	width: 100%;
	padding-left: 0.6em;
	padding-top: 1em;
	min-height:50em;
	height:auto !important;
	height: 50em;
}
/*All browsers except IE5 or 6*/
body > #content {
	height: 0;
	min-height: 50em;
}
/*
____________________________________
		HEADER SPF ECONOMIE
____________________________________*/
#header {
	width: 100%;
	font-size: 1em;
	}
/*For alternative (e.g. blind) visitors: this class renders the element invisible for regular visitors, not for screen readers. */
.accessibility {
			  position: absolute;
			  left: -999em;
			   }
/*
_____________________________________
 		FED METAHEADER
_____________________________________*/
/*The metaheader, variation on: http://webguide.fgov.be/nl/rules/header/        */
#metaheader{ 
  background-color: #f1f1ea;
  border-bottom: solid 1px #fff;
  text-align: right;
  width: 100%;
  height: 2.7em;
  heig\ht: 2.3em; /*for IE 5.5*/
  padding-bottom: 0.6em;
}
* html #metaheader{
	padding-bottom: 0em;
}
#metaheader #links {
  font-size: 1em;
  font-weight: bold;
  color: #b9b9b9;
  display: inline;
  vertical-align: middle;
  background-color: #f1f1ea;
  width: 55%; 
  padding-bottom: 0.1em;
  w\idth: auto; /*for IE 5.5*/
 }
#metaheader #federal_search {
	background-color: #E4E0DA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #666;
	border-left: solid 0.1em #b9b9b9;
	border-right: solid 0.1em #b9b9b9;
	display: inline;
	padding: 2em 0 0.4em 6em;
	}
#metaheader #federal_search #find, #metaheader #federal_search #search_button {
	vertical-align: middle;
	margin-top: -0.2em;
	pointer: auto;
}
#metaheader #logo_be {
	background-color: #f1f1ea;
	padding: 0.2em 1.2em 0.4em 1.2em;
}
#metaheader #federal_search a:link, #metaheader #federal_search a:visited, #metaheader #federal_search a:active {
  text-decoration : none;
  color: #666;
  }
#metaheader #federal_search a label {
 cursor: pointer;
 }

#metaheader #federal_search a:hover {
	text-decoration: underline;
	color: #009;
	background-color: #f1f1ea;
	}
	
#metaheader #links a {
   margin-right: 0.3em;
   color: #666;
   width: auto;
   }

#metaheader #links a:link, .fedmenu a:visited {
  text-decoration : none; 
  color: #333;
  }

#metaheader #links a:active {
  text-decoration : none;
  color: #00f;
  }

#metaheader #links a:hover {
  text-decoration: underline;
  color: #036;
  }

#language {
		  position: absolute;
		  margin: 0.7em 0 0 1em;
		  font-size: 1em;
		  left: 1em;
		  }
body > #language {
		  margin: 1em 0 0 1em;
		  padding: 0;
}
#language a {
		color: #333;
		font-weight: bold;
}
#language a abbr {
		border-bottom: none;
		cursor: pointer;
		}
		  
#language .activeLanguage {
  font-weight: bold;
  color: #FFF; 
  background-color: #666;
  margin-right: 0.3em;
  padding-left: 0.2em;
  }
#language .activeLanguage abbr {
  cursor: auto;
  }			  
.activelang2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  font-weight: bold;
  color: #FFF; 
  background-color: #666;
  margin-right: 0.3em;
  padding-left: 0.2em;
  }
  
/*
_____________________________________
 		LOGO FPS ECONOMY
_____________________________________*/
/* #logo contains the logo AND the background picture*/
#logo {
	background: #fff url('/images/header/header_background.jpg') no-repeat 100% 60%;
	padding-left:2.3em; 
	padding-right:0; 
	padding-top:2em; 
	padding-bottom:2em;
	}
#logo img {
	background: transparent;
}
/*
_____________________________________
 		EXTRA
_____________________________________*/
/*The visitor can choose between three types of menu. #extra contains these choices*/
#extra {
	clear: both;
	color:#FFF;
	background-color: #D53F26;
	height: 1.4em;
	text-align: right;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	padding-right: 0.5em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
}
#extra b {
	font-weight: bold;
	}
#extra a {
	color: #FFF;
	}	  
/*
_____________________________________
 		MISCALLENUOUS STUFF
_____________________________________*/
img {
	border-width: 0;
	}
.accesskey {
		  text-decoration: underline;
		  }
		
/*
___________________________
		  MENU
___________________________
Based on:
|Son of Suckerfish dropdown menus| by Patrick Griffiths and Dan Webb| http://www.htmldog.com/articles/suckerfish/dropdowns/
|Sliding Doors of CSS Part I| by Douglas Bowman| http://www.alistapart.com/articles/slidingdoors/
|Sliding Doors of CSS Part II| by Douglas Bowman| http://www.alistapart.com/articles/slidingdoors2/
*/
#menu {
		clear: left;
		height: 3.2em; 
		padding-bottom: 0.1em;
		display: block;
		margin-left: 2px;
		font-size: 0.92em;
		}

/*Menu level 1*/
#menu #navigation, #menu #navigation ol {
	font-size: 1em;
	fon\t-size: 1.0em;
	float: left;
	list-style-type: none;
	line-height: 1.2em;
	font-weight: bold;
	padding: 0;
	margin: 0;
	text-align: left;
	}

#menu #navigation li {
	font: 10px Arial, Helvetica, sans-serif; 
	float: left;
	padding-left: 6px;
	/*margin-left: -1px;*/
	margin-right: 1px;
	background: url('/images/menu/menutab_left_background1.gif') no-repeat left bottom;
	width: 6.3em;
	w\idth: 7em; /*for IE 5.5*/
	list-style-type: none
	}
#navigation a {
	float: left;
	display: block;
	color: #ffffff;
	text-decoration: none;
	background: url('/images/menu/menutab_right_background1.gif') no-repeat bottom right;
	paddin\g: 0.4em 0.4em 0.4em 0; /*for IE 5.5*/
	font-size: 1em;
	font-s\ize: 0.98em;  /*for IE 5.5*/
	padding-left:0.4em; padding-right:1em; padding-top:0.4em; padding-bottom:0.4em;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
    #navigation a {float:none;}
    /* End IE5-Mac hack */
	
/*Changing backgrounds in case of rollover*/
#menu #navigation li:hover, #menu #navigation li.sfhover{
		background-position: 0% 44%;
		}
#menu li:hover a, #menu li.sfhover a {
		background-position: 100% 44%;
		}

/*Menu level 2*/
/*ol.left is a ol class for the menu items at the right hand side of the menu. They
have to be oriented to the left because otherwise the menu components go off-screen.*/

#menu #navigation li.daddy {
	background: url('/images/menu/rightarrow.gif') no-repeat 90% 50%;
	}

#menu #navigation ol.left li.daddy {
	 background: url('/images/menu/leftarrow.gif') no-repeat 5% 50%;
	 padding-left: 2em
	 }

#menu #navigation li ol.left li {
/*font-size: 8px;*/
	 padding-left: 2em;
	 width: 16.5em;
	 w\idth: 15.6em;
	 }

#menu #navigation li ol {
	border-left:1px ridge #D53F26; border-right:1px ridge #D53F26; border-top:0px ridge #D53F26; border-bottom:1px ridge #D53F26; position: absolute;
	left: -999em;
	height: auto;
	width: 16.5em;
	w\idth: 17.5em;
	font-weight: bold;
	margin-left: -5px;
	background-color: #595856;
	}
#menu #navigation li > ol {
	width: 16.5em;
	w\idth: 18.5em; /*for IE 5.5*/
	}
html body #menu #navigation li ol.left {
	width: 12em;
	}
html > body #menu #navigation li ol.left {
	width: 18em;
	}
#menu #navigation li ol li {
	width: 18.3em;
	w\idth: 17.8em;
	height: auto;
	background: transparent;
	text-align: left;	
	margin-bottom: 0;
	padding-bottom: 0;
	padding-top: 0;
	}

#menu #navigation li ol.left li {
	width: 16.3em;
	w\idth: 16em; /*for IE 5.5*/
	margin: 0;
	}

#menu #navigation li ol li a {
	width: 18em;
	w\idth: 15em;
	height: auto;
	background: transparent;
	padding-bottom: 0.1em;

}

#menu #navigation li ol.left li a {
	width: 16.3em;
	w\idth: 15em;
	}

/*Menu level 3*/
#menu #navigation li ol ol {
	margin: -1.9em 0 0 16.5em;
	border: 0.1em solid #7c6240;
	height: auto;
	width: 14em;
	w\idth: 15.6em;
	font-size: 1em;
}
#menu #navigation li ol ol li {
	width: 14em;
	w\idth: 15em;
	}

#menu #navigation ol ol a {
	width: 14em;
	w\idth: 14em;
	}

#menu #navigation ol.left li ol li {
	 padding-left: 1em;
	 w\idth: 16em; 
	 }
#menu > #navigation ol.left li ol li {
	 w\idth: 14.5em;
		 }
#menu #navigation ol.left li ol li a {
	 padding-left: 0;
	 width: 14em;
	 w\idth: 14em; 
	 }
	
/*Dropdown in case of hover*/
#menu #navigation li:hover ol ol, #menu #navigation li:hover ol ol ol, #menu #navigation li.sfhover ol ol, #menu #navigation li.sfhover ol ol ol {
	left: -999em;
	margin-top: -2em;
}
#menu #navigation li:hover ol, #menu #navigation li li:hover ol, #menu #navigation li li li:hover ol, #menu #navigation li.sfhover ol, #menu #navigation li li.sfhover ol, #menu #navigation li li li.sfhover ol {
	left: auto;
}
#menu #navigation li:hover ol.left, #menu #navigation li.sfhover ol.left {
	margin-left: -8em;
	mar\gin-left: -10.5em;
}
#menu #navigation li ol.left li.sfhover ol, #menu #navigation li ol.left li:hover ol {
	margin-left: -18.5em;
	mar\gin-left: -15.9em;
}
#menu #navigation li ol li:hover, #menu #navigation li ol li.sfhover, #menu #navigation li ol.left li:hover, #menu #navigation li ol.left li.sfhover  {
	background-color: #D53F26;
}
#menu #navigation #french_long {
	width: 6.8em;
	w\idth: 7.3em;
}